package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hongze_yb/controller/bullet_chat"
	"hongze/hongze_yb/middleware"
)

func InitBulletChat(r *gin.Engine) {
	rGroup := r.Group("/api/bullet_chat").Use(middleware.Token())
	rGroup.POST("/add", bullet_chat.Add)
}
